Subject: [lemonade] [Inquiry #86613] AutoReply: New Liaison Statement, "Update on LEMONADE activity"

From: "Liaison Statements via RT" <[email-masked]>
Date: Mon, 05 Jun 2006 17:24:35 -0400

Greetings,

This message has been automatically generated in response to the
creation of a ticket regarding:
	"New Liaison Statement, "Update on LEMONADE activity"", 
a summary of which appears below.

There is no need to reply to this message right now.  Your ticket has been
assigned an ID of [Inquiry #86613] in the queue: Liaison-Statements.

Please include the string:

         [Inquiry #86613]

in the subject line of all future correspondence about this issue. To do so, 
you may reply to this message.

                        Thank you,
                        [email-masked]

-------------------------------------------------------------------------

Title: Update on LEMONADE activity
Submission Date: 2006-06-05
URL of the IETF Web page: https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=230 
Please reply by 2006-07-03

From: Glenn Parsons(IETF LEMONADE WG) <[email-masked]>
To: OMA MEM([email-masked])
Cc: [email-masked]
[email-masked]
[email-masked]
Reponse Contact: [email-masked]
Technical Contact: [email-masked]
[email-masked]
Purpose: For action 
Body: The LEMONADE working group (WG) would like to thank the OMA Mobile Email Sub Working Group for your latest liaison.

We would like to update you on our progress.  Of note is that we have several RFCs that have recently been approved:

RFC 4467 – IMAP URLAUTH
RFC 4468 – IMAP BURL
RFC 4469 – IMAP CATENATE
RFC 4550 – LEMONADE Profile
RFC 4551 – IMAP CONDSTORE

In addition, we are nearing completion on several of the documents in discussion in the WG.  The following documents are either in or will be in WG last call after our meeting:

Draft-vaudreuil-futuredelivery
Draft-ietf-lemonade-convert
Draft-ietf-search-within
Draft-ietf-lemonade-deployments
Draft-daboo-imap-annotatemore
Draft-melnikov-imap-search-res

In the LEMONADE Notifications document (draft-ietf-lemonade-notifications) we have based notification on OMA EMN.  However, in the development of the functionality we have the need to identify items (such as message subject, date, sender, etc.) that are not part of the EMN mechanism.  As a result, we have described these as a different extended notification payload in addition to the base EMN payload.  We request that OMA MEM examine this extension and indicate if our current approach is suitable and if OMA would consider extending EMN with these capabilities.  

As we have indicated before, the LEMONADE WG is working on a set of extensions to IMAP and ESMTP to support mobile email.  This set will be succinctly described in the LEMONADE profile (draft-ietf-lemonade-profile-bis).  We understand that the OMA TS will normatively reference the LEMONADE profile for the MEM protocol.  In order to help us understand your usage better, we would appreciate a presentation on the OMA MEM TS for LEMONADE. 

Finally, LEMONADE is considering options for an interoperability event.  interop.  From an IETF perspective, our interest is only to facilitate protocol maturity.  Specifically, that is to prove the feasibility of the protocol and to document multiple interworking implementations.  We are discussing a private event in Fall 2006 to initiate this testing.  Our results could be input to OMA MEM for use in your interop events.  And also this could be followed by marketing/interop at Telecom 2006 and 3GSM trade shows.  Would OMA MEM be interested in interop events?

Up-to-date information on LEMONADE Internet-Drafts and RFCs can always be found at http://tools.ietf.org/wg/lemonade/ 
with additional information on our charter page http://www.ietf.org/html.charters/lemonade-charter.html 

Finally, as information, the next meetings of the IETF LEMONADE WG are:
-	Jul 10-14 – IETF 66 plenary – Montreal
-	Oct ? – LEMONADE interim/interop – UK - TBD
-	Nov 10-14 – IETF 67 plenary – California - TBD
Attachment(s):
     text of liaison (https://datatracker.ietf.org/documents/LIAISON/file322.pdf)

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

---

From: " via RT" <[email-masked]>
Date: Wed, 07 Jun 2006 13:28:14 -0400

According to our records, your request has been resolved. If you have any
further questions or concerns, please respond to this message.